/*\ 
font-family: 'Open Sans', sans-serif;
\*/
h2 {
	color: #a71937;
	font-size: 35px;
	margin-bottom:25px;
	font-weight: normal;
	line-height: normal;
}
h3 {
	color: #0f838a;
	font-size: 19px;
	font-weight: normal;
	line-height: 20px;
}
body {
	font-family: 'Arimo', sans-serif;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	font-weight: normal;
	font-size:14px;
	line-height:25px;
}
:focus {
	outline: 0 !important;
}
::-moz-focus-inner {
border:0 !important;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}
address {
	font-style: normal;
}
body, button, .button, select, .top-bar-section ul li > a, .pricing-table .title, .pricing-table .price, .tabs dd > a, .tabs .tab-title > a, .side-nav, .side-nav li.active > a:first-child:not(.button), .accordion .accordion-navigation > a, .accordion dd > a, .sub-nav dt, .sub-nav dd, .sub-nav li, .label {
}
.footer-quotes {
	background:url(../images/bg-quote-top.png) no-repeat center top;
	color: #3ba887;
	font-size: 30px;
	line-height: 40px;
	margin-top: 15px;
	padding: 35px 0 0;
	text-align: center;
}
ul, ol, dl {
	line-height:inherit;
	font-size:inherit;
}
h1, h2, h3, h4, h5, h6 {
	/*font-weight: bold;*/
	margin-top: 0;
	line-height: inherit;
}

p {
	font-size: inherit;
	line-height: inherit;
	margin-bottom:16px;
}
a {
	transition: color 0.5s ease;
	-webkit-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
}
/*::-moz-placeholder {
color: #ccc;
opacity: 1;
}
:-ms-input-placeholder {
color: #ccc;
}
::-webkit-input-placeholder {
color: #ccc;
}*/
.row {
	max-width:960px;
	position:relative;
}
.title-area, .top-bar .name {
	display:none;
}
.top-bar .toggle-topbar {
	top:50%;
	right:15px;
	margin-top:-12px;
}
.top-bar .toggle-topbar a {
	border: 1px solid #037d64;
	color: #037d64 !important;
	font-size: 13px;
	height: 24px;
	line-height: 23px;
	padding: 0;
	text-align: center;
	width: 55px;
}
#top-header, #header {
	position:relative;
}
#header{
z-index:9;
}
#top-header:before {
	content:"";
	background-color:#8ecfb1;
	width:30%;
	height:100%;
	position:absolute;
	right:0;
	z-index:-1;
}
#top-header .row {
	background:url(../images/bg-top-header.jpg) no-repeat right top;
	max-width:1400px;
	height:148px;
	overflow:hidden;
}
.logo {
	margin-left:65px;
	float:left;
	padding:15px 0;
	position:relative;
	z-index:9;
}
.header-rbox {
	width:642px;
	float:right;
}
.linksearch-wrap {
	background:url(../images/bg-header-rbox.png) no-repeat left top;
	overflow:hidden;
	padding:14px 0 0 80px;
	height:71px;
}
.header-links {
	overflow: hidden;
	float: left;
	margin-right: 20px;
}
.header-links ul {
	margin: 0;
	padding: 0;
}
.header-links ul li {
	list-style: none;
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}
.header-links ul li a {
	position: relative;
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 5px 15px;
	border: 1px solid transparent;
}
.header-links ul li a:hover {
	border: 1px solid #c91b4c;
}
.search-area {
	background-color: #fff;
	border: 1px solid #007681;
	height: 37px;
	width: 218px;
	float: left;
}
input.txt-search {
	background-color: #fff !important;
	margin: 0;
	height: 35px;
	line-height: 34px;
	font-size: 16px;
	color: #12808a;
	border: 0;
	box-shadow: none;
	font-weight: normal;
	color:#12808a;
}
input.txt-search::-moz-placeholder {
color: #0e6c60;
opacity:1;
}
input.txt-search:-ms-input-placeholder {
color: #0e6c60;
opacity:1;
}
input.txt-search::-webkit-input-placeholder {
color: #0e6c60;
opacity:1;
}
.txtsearchbox {
	overflow: hidden;
}
.btn-seach {
	float: left;
	margin-left:10px;
}
.header-txt {
	text-align: right;
	font-size: 24px;
	color: #0a6a5c;
	clear: both;
	line-height:27px;
	font-style:italic;
	padding:18px 75px 0 0;
}
#menu ul ul, .top-bar-section .dropdown {
	display:none;
	clip:inherit;
}
#menu.top-bar-section .has-dropdown.hover > .dropdown, #menu.top-bar-section .has-dropdown.not-click:hover > .dropdown, .expanded #menu ul ul, .expanded #menu.top-bar-section .dropdown {
	display:block;
}
.top-bar, #menu-wrap {
	position:relative;
	z-index:2;
	line-height: 51px;
	height: 51px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#07946e+0,014a41+100 */
background: #07946e; /* Old browsers */
	background: -moz-linear-gradient(top, #07946e 0%, #014a41 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #07946e 0%, #014a41 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #07946e 0%, #014a41 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.top-bar {
	width:1024px;
}
.top-bar.expanded, .top-bar.expanded .title-area {
	background: none;
}
.top-bar-section .has-dropdown > a:after {
	display:none;
}
#menu ul li {
	background:none;
	/*margin: 0 30px 0 0;*/
	margin:0 5px 0 0;
}
#menu > ul > li:last-child {
	margin: 0;
}
#menu ul li a {
	background:none;
	/*font-size: 18px;*/
	font-size:15px;
	line-height: 51px;
	display: block;
	/*padding:0 15px !important;*/
	padding:0 10px !important;
	text-decoration:none;
}
#menu ul li ul li a{
	line-height:40px;
}
#menu ul li a:hover, #menu ul li.selected > a {
    background-color: #04747f;
}
#menu ul ul {
	background-color:#014a41;
}
#menu ul ul li {
	margin:0;
}
#menu ul ul li a {
/*	line-height:normal;
	padding:5px 15px !important*/
}
#menu .header-links ul li, #menu .header-links, #menu .search-area {
	float: none;
	margin: 0;
	width: auto;
	overflow: hidden;
}
#menu .search-area {
	margin: 0 15px;
}
#menu .btn-seach {
	height: auto;
	margin: 0;
	padding: 0;
	float:right;
}
#menu .linksearch-wrap {
	background-color: #2a4c60;
	padding-bottom: 15px;
	display: none;
}
#menu .header-links ul li a {
	border: 0 !important;
}
#menu-home a {
	background:url(../images/icon-home.png) no-repeat left 13px !important;
	text-indent:-9999px;
	width:23px;
}
#homepage-banner .banner-slides {
	display: none;
}
#homepage-banner {
	height: 575px;
}
#inner-banner {
	height:445px;
}
.loader-slides {
	background: url(../images/loader.gif) no-repeat center center;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	z-index: 1;
}
.banner {
	position: relative;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
.whitefade {
	background-attachment: scroll;
	background-repeat: repeat-y;
	display: block;
	position: absolute;
	z-index: 3;
	top: 0;
	width: 237px;
	height: 100%;
}
.wf-left {
	background-image: url(../images/img-white-fade-left.png);
	background-position: right top;
	left: 0;
}
.wf-right {
	background-image: url(../images/img-white-fade-right.png);
	background-position: left top;
	right: 0;
}
.banner-slides, .banner-slides ul.slides, .banner-slides ul.slides li {
	height: 100%;
	overflow: hidden;
}
.banner-slides ul.slides, .banner-slides ul.slides li {
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 1;
}
.banner-slides ul.slides li {
	background-attachment: scroll;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	list-style: none;
	display: block;
}
.flex-direction-nav {
	margin: 0;
	padding: 0;
}
.flex-direction-nav li {
	list-style: none;
	padding: 0;
	margin: 0;
}
.flex-direction-nav li a {
	opacity: 0;
	display: block;
	position: absolute;
	text-indent: -9999px;
	top: 50%;
	margin-top: -30px;
	width: 33px;
	height: 55px;
	z-index: 9999;
	transition: opacity ease-in-out 0.5s;
}
.flex-direction-nav .flex-next {
	background: url(../images/btn-flex-next.jpg) no-repeat left top;
	right: 0;
}
.flex-direction-nav .flex-prev {
	background: url(../images/btn-flex-prev.jpg) no-repeat left top;
	left: 0;
}
.banner:hover .flex-direction-nav li a {
	opacity: 1;
}
.bannertop-shadow {
	background: url(../images/bg-banner-top-shadow.png) repeat-x left top;
	height: 9px;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 4;
}
.banner-footer {
	background-image: url(../images/bg-banner-footer.png);
	background-attachment: scroll;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	background-size: cover;
	position: absolute;
	width: 100%;
	height: 122px;
	left: 0;
	bottom: 0;
	z-index: 4;
}
.banner-footer .row {
	height:100%;
}
.banner-caption {
	font-size: 37px;
	line-height: normal;
	font-weight:bold;
	color: #fff;
	position: absolute;
	z-index: 1;
	bottom: 20px;
	margin-left: 15px;
}
#inner-banner .banner-caption {
	margin:0;
}
.banner-caption h1 {
	margin:0;
	font-size:37px;
	color:#fff;
}
#body {
	background:url(../images/bg-body.jpg) no-repeat center top;
	background-size:cover;
	overflow:hidden;
}
.bar-white {
	height:19px;
	background:rgba(255, 255, 255, 0.5);
}
h2.imba-heading {
	font-weight:bold;
	color:#de2025;
	margin:20px 0 15px;
	text-transform:uppercase;
	font-size:21px;
	overflow:hidden;
	position:relative;
}
h2.imba-heading span {
	float:left;
	margin-right:10px;
}
h2.imba-heading span.imba-line {
	background-color:#006356;
	float:none;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	position:relative;
	height:3px;
	margin:10px 0 0;
}
.vm {
	display:table-cell;
	vertical-align:middle;
}
.event-date {
	text-align:center;
	color:#fff;
	background-color:#ed190d;
	height:49px;
	width:60px;
	float:left;
	text-transform:uppercase;
}
.event-label {
	border-bottom:12px solid #fff;
}
.event-day {
	font-size:30px;
	line-height:36px;
}
.event-month {
	font-size:8px;
	line-height:6px;
}
.event-title {
	background-color:#006356;
	overflow:hidden;
	height:49px;
	line-height:49px;
	font-size:13px;
	color:#fff;
	padding-left:10px;
}
.event-more {
	background-color:#006356;
	font-size:10px;
	padding:0 15px;
	height:28px;
	line-height:28px;
}
.event-more a {
	text-decoration:none;
	color:#fff;
}
.he-col {
	margin-bottom:30px;
}
.event-pic a img {
	width:100%;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
	min-height:100%; 
}
.event-pic a:hover img{
	filter: none;	
}
.event-item-calendar {
	height:100%;
	position:absolute;
	left:15px;
	right:15px;
	top:0;
	overflow:hidden;
	z-index:2;
}
.event-item-transparent {
	padding-bottom:89px;
}
.event-item-transparent img {
	width:100%;
}
.ft-news-pic {
	width:242px;
	height:241px;
	overflow:hidden;
	float:left;
}
.ft-news-pic img {
	width:100%;
}
.ft-news {
	background-color:#006356;
	color:#fff;
	width:234px;
	float:left;
	padding:20px 15px 45px;
	font-size:13px;
	overflow:hidden;
	line-height:22px;
	height:241px;
	position:relative;
	margin-right:4px;
}
.ft-news h3, .ft-news h3 a, .ft-news h3 a:hover {
	font-family: "Arimo", sans-serif;
	font-weight:normal;
	color:#afebec;
	font-size:21px;
	margin-bottom:15px;
	line-height:25px;
}
.ft-news p {
	margin-bottom:13px;
}
.ft-news .readmore {
	color:#a6c8c3;
	text-decoration:none;
}
.ft-news-date {
	position:absolute;
	width:100%;
	left:0;
	bottom:0;
	font-size:12px;
	background-color:#ed190d;
	padding:0 15px;
	height:30px;
	line-height:30px;
	text-transform:uppercase;
}
.ft-news-date span {
	margin-right:10px;
	color:#fff;
}
.hn-box2 {
	overflow:hidden;
	margin-bottom:30px;
}
.hn-box2 ul {
	margin:0;
	padding:0;
}
.hn-box2 ul li {
	background-color:#fbfdfd;
	list-style:none;
	height:120.6px;
	border-bottom:3px solid #ff1406;
	margin:0;
	padding:0;
	line-height:24px;
	padding:20px 15px;
	font-size:13px;
	position:relative;
	color:#929e9e;
}
.hn-box2 ul li:last-child {
	border:0;
}
.hn-box2 h3, .hn-box2 h3 a, .hn-box2 h3 a:hover {
	color: #126e62;
	float: left;
	font-size: 17px;
	font-weight: normal;
	line-height: 24px;
	margin-bottom: 8px;
}
.hn-box2 p {
	height: 50px;
	margin: 0;
	overflow: hidden;
	padding-right: 105px;
	position: relative;
}
.hn-box2 .readmore {
	bottom: 20px;
	color: #d31145;
	font-size: 13px;
	line-height: normal;
	position: absolute;
	right: 15px;
	z-index: 1;
	text-decoration:none;
}
.hn-news-date {
	color: #0076a3;
	font-size: 12px;
	line-height:24px;
	text-align: right;
}
.photo-gallery ul {
	margin:0 -15px;
	padding:0;
}
.photo-gallery ul li {
	list-style:none;
	float:left;
	margin:0 0 30px;
	padding:0 15px;
	width: 33.3333%;
}
.photo-gallery ul li a {
	display:block;
	color:#fff;
	text-decoration:none;
	overflow:hidden;
	position:relative;
}
.photo-gallery ul li a img {
	width:100%;
}
.viewmore-school-photos a {
	background-color: #e72618;
	font-family: "Arimo", sans-serif;
	font-size: 21px;
	letter-spacing: 1px;
	line-height: normal;
}
.viewmore-school-photos span, .viewmore-school-photos strong {
	width: 100%;
	position: absolute;
	left: 0;
	text-transform: uppercase;
	z-index: 1;
}
.viewmore-school-photos strong {
	font-weight: bold;
	top: 0;
	padding: 30px 25px 0;
}
.viewmore-school-photos span {
	bottom: 30px;
	font-weight: 400;
	text-align: center;
	z-index: 1;
}
#footer {
	padding:30px 0;
}
.footer-logo img {
	max-width:none;
	margin-left:-155px;
}
.footer-address {
	color: #609e8e;
	float: left !important;
	font-size: 12px;
	line-height: 24px;
	margin-top: 10px;
	width: 30%;
}
.subscribe-wrap {
	float: right;
	padding-left: 0;
	width: 35%;
}
.social-networks {
	margin-bottom: 20px;
	overflow: hidden;
}
.social-networks ul {
	float: right;
	margin: 0;
	padding: 0;
}
.social-networks ul li {
	float: left;
	list-style: outside none none;
	margin: 0 0 0 17px;
	padding: 0;
}
input.btn-subscribenewsletter {
	color:#39555a !important;
	border-radius: 0;
	font-size: 15px;
	float: right;
	margin: 0;
	width: 80px;
	height: 38px;
	padding: 0;
	text-align: center;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4ab7a1+0,37a38d+100 */
background: #4ab7a1; /* Old browsers */
	background: -moz-linear-gradient(top, #4ab7a1 0%, #37a38d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #4ab7a1 0%, #37a38d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #4ab7a1 0%, #37a38d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.txtsub-box {
	overflow: hidden;
}
input.txtfield-subscribenewsletter {
	background-color: #006356 !important;
	color: #fff;
	margin: 0;
	height: 38px;
	font-size: 15px;
	box-shadow: none;
	border: 0;
	padding-left: 26px;
	padding-right: 26px;
}
input.txtfield-subscribenewsletter::-moz-placeholder {
color: #fff;
}
input.txtfield-subscribenewsletter:-ms-input-placeholder {
color: #fff;
}
input.txtfield-subscribenewsletter::-webkit-input-placeholder {
color: #fff;
}
.main-content {
	background-color:#fff;
	margin-bottom:45px;
}
.content-lbox {
	float: left;
	padding: 30px 0 30px 15px;
	width: 69.6%;
	position:relative;
}
.content-lbox h2 {
	color: #a71937;
	font-size: 35px;
	margin-bottom:25px;
	font-weight: normal;
	line-height: normal;
}
.pic-col {
	margin-top:115px;
}
.pic-col img {
	display: block;
	margin-bottom: 37px;
	width: 100%;
}

.sidebar {
	float: right;
	margin-right: -15px;
	overflow: hidden;
	padding: 0 15px 15px;
	position: relative;
	width: 29%;
	z-index: 1;
}
.bg-sidebar {
	background-color:#1ea687;
	bottom: 0;
	display: block;
	height: 100%;
	position: absolute;
	right: 0;
	width: 270px;
}
.sidebar-header {
	background-color: #006356;
	color: #fff;
	font-size: 25px;
	margin: 0 -15px 30px;
	padding: 12px 0;
	text-align: center;
}
.sidebar-list {
	margin-bottom: 50px;
	text-align: center;
}
.sidebar-list ul {
	line-height: normal;
	margin: 0;
	padding: 0;
}
.sidebar-list ul li {
	border-bottom: 1px solid #61c0aa;
	list-style:none;
	margin: 0;
	padding: 8px 0;
}
.sidebar-list ul li:last-child {
	border:0;
}
.sidebar-list ul li a {
	color: #fff;
	display: block;
	font-size: 20px;
	padding: 6px 0;
	text-decoration: none;
}
.sidebar-list ul li a:hover, .sidebar-list ul li.selected a {
	background-color:#49b391;
}
.ft-news-badge {
	width:89px;
	height:30px;
	line-height:30px;
	background-color:#dc1e12;
	color:#fff;
	text-align:center;
	font-size:13px;
	position:absolute;
	left:0;
	top:0;
	z-index:2;
}
.sidebar-ft-news {
	padding-top:45px;
	height:auto;
	margin:0;
}
.sidebar-ft-news .ft-news-date {
	background-color:#005e52;
	color:#65ba96;
}
.el-box {
	overflow:hidden;
	border-bottom:2px solid #d0e6e4;
	padding-right:15px;
	margin-bottom:15px;
}
.el-side {
	overflow:hidden;
	color:#8b9797;
	font-size:13px;
}
.el-content {
	color:#8b9797;
	font-size:13px;
}
.el-title {
	font-size:27px;
	line-height:32px;
	color:#a8122f;
	margin-bottom:20px;
}
.el-side p, .el-content p {
	margin-bottom:20px;
}
.el-date {
	font-family: 'Open Sans', sans-serif;
	text-align:center;
	width:80px;
	color:#a8112f;
	float:left;
	margin-right:15px;
	line-height:normal;
}
.el-day {
	font-size:54px;
	margin-top:-13px;
}
.el-month {
	font-size:14px;
	margin-top:-7px
}
.el-readmore, .el-back {
	color:#1ea687;
	font-size:15px;
	display:inline-block;
	margin-bottom:15px;
}
.el-time-location {
	font-family: 'Open Sans', sans-serif;
	color:#45939b;
	margin-bottom:15px;
	font-size:13px;
}
.el-time-location img {
	margin-right:10px;
	vertical-align: top;
}
.el-location {
	margin-right:20px;
}
.sidebar-calendar {
	position:relative;
	left:auto !important;
	right:auto !important;
	height:308px;
	margin:0 -15px -15px;
}
.sidebar-calendar .custom-inner {
	background-color:#0c917b;
}
.sidebar-calendar .fc-calendar .fc-row > div > span.fc-date {
	font-size:11px;
	color:#fff;
}
.sidebar-calendar .fc-calendar .fc-head {
	font-size:11px;
	color:#7dcfc9;
}
.sidebar-calendar .fc-calendar .fc-row > div, .sidebar-calendar .fc-calendar .fc-body, .sidebar-calendar .fc-calendar .fc-row {
	border-color:#0c917b;
}
.sidebar-calendar .fc-calendar .fc-row > div > span.fc-emptydate {
	color:#053830;
}
.sidebar-calendar .fc-calendar .fc-row > div.fc-content:after {
	border-color:#fff;
}
.el-detail-right, .el-detail-left {
	overflow:hidden;
}
.ln-divider {
	text-indent:-9999px;
	height:1px;
	margin-bottom:27px;
	position:relative;
}
.ln-divider:before {
	background-color:#cae9df;
	height:100%;
	position:absolute;
	left:15px;
	right:15px;
	top:0;
	content:"";
}
.nl-col {
	float:left !important;
	margin-bottom:5px;
}
.nl-pic img {
	width:100%;
}
.nl-date {
	background-color:#1ea687;
	color:#fff;
	font-size:13px;
	height:29px;
	line-height:29px;
	padding:0 15px;
}
.ln-content {
	padding:12px 10px 0;
	color:#736e73;
	font-size:13px;
	line-height:19px;
}
.ln-content h3 {
	color:#006356;
	font-size:27px;
	line-height:33px;
	margin-bottom:13px;
}
.nd-pic {
	padding-top:8px;
}
.nd-pic img {
	width:100%;
	margin-bottom:24px;
}
.news-detail .nl-date {
	width:146px;
	height:47px;
	line-height:47px;
	font-size:18px;
	text-align:center;
	float:left;
	margin:0 30px 0 -30px;
}
.news-detail h3 {
	font-size:34px;
	margin:8px 0 40px;
	line-height:34px;
}
.news-detail .ln-divider:before {
	right:0;
	left:0;
	height:2px;
}
.news-detail .ln-divider {
	margin-bottom:15px;
}
#outerImageContainer, #imageDataContainer{
	max-width:90% !important;
}
.innerphotogallery > li {
    float: left;
    list-style: outside none none;
    margin: 0 10px 10px 0;
}
.content-lbox .photogalleryTable{display:none;}
.tipsy { padding: 5px; font-size: 11px; opacity: 0.9; filter: alpha(opacity=90); background-repeat: no-repeat;  background-image: url(/images/tipsy.gif); }
	.tipsy-inner { padding: 8px 8px 8px 8px; background-color: #a8122f; color: #FFF; max-width: 200px; text-align: center; }
	.tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
	.tipsy-north { background-position: top center; }
	.tipsy-south { background-position: bottom center; }
	.tipsy-east { background-position: right center; }
	.tipsy-west { background-position: left center; }
#event-listing{display:none;}
.loading2 {
    background: #fff none repeat scroll 0 0;
    height: 100%;
    opacity: 0.8;
    padding-top: 10%;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 99999;
}
.home-events .event-item .event-pic {
    height: 160px;
    overflow: hidden;
}

/* mobile app latest news*/
.inner-news-list {
    float: left;
    width: 190px;
	margin:0 10px 20px 0;
}

.inner-news-list .image {
    border: 6px solid #ffffff;
    box-shadow: -1px 1px 13px #d7d9c8;
	background: white none repeat scroll 0 0;
}

.inner-news-list .image a {
    display: block;
    overflow: hidden;
}
.inner-news-list .image a img{
	width:100%;
}

.inner-news-list .name {
    height: 48px;
    overflow: hidden;
    padding: 10px 10px 0 0;
}

.inner-news-list .name a {
    color: #1c8723;
    font-size: 14px;
    text-decoration: none;
}
.inner-news-list .posted {
    color: #878787;
    font-size: 11px;
    margin-left: -2px;
    padding: 8px 0;
	border-bottom:2px solid #cae9df;
}

.inner-news-list .posted span {
    padding: 0 0 0 3px;
}

.list-news-container {
    padding: 0 20px;
}
.clearB{clear:both;}
table.webform{
	background:transparent;
	border:0;
	width:400px;
}
table.webform tr.even, table tr.alt, table.webform tr:nth-of-type(2n){
	background:transparent;
}
table.webform label{
	line-height:normal;
	font-size:12px;
	margin-bottom:12px;
}
table.webform input:not([type]), 
table.webform input[type="text"], 
table.webform input[type="password"], 
table.webform input[type="date"], 
table.webform input[type="datetime"], 
table.webform input[type="datetime-local"], 
table.webform input[type="month"], 
table.webform input[type="week"], 
table.webform input[type="email"], 
table.webform input[type="number"], 
table.webform input[type="search"], 
table.webform input[type="tel"], 
table.webform input[type="time"], 
table.webform input[type="url"], 
table.webform input[type="color"], 
table.webform textarea{
	margin:0 0 20px;
	width:400px;
}
.webform-results table.tabledefault{width:100%;}
input[type="submit"] {
    background: #006356 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    letter-spacing: 2px;
    margin-top: 20px;
    padding: 15px 30px;
	float:right;
}

.system-message, .system-error-message {
	
	background-color: transparent !important;
	border: none transparent !important;
	color: #222;
	margin: 0px !important;
	min-height: auto;
	height: auto !important;
	height: auto !important;
	padding: 0 !important;
}
.system-message h1, .system-error-message h1{
	font-size:25px;
	line-height:30px;
}
#newspagination ul.content {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.page_navigation{width:100%;text-align:center;}
.page_navigation a.no_more, .page_navigation a.first_link,  .page_navigation a.last_link{display:none;}
.page_navigation a.page_link, .page_navigation a.previous_link, .page_navigation a.next_link {margin-right: 15px;}
.page_navigation a.active_page { cursor: default; font-weight: bold;}
.site-by { float: right; font-size: 12px; line-height: 37px; margin-bottom: 0; }
.subscribe-newsletter .site-by { display: none; }

/*the staff*/
.staff-header{
	background: #a71937;
	color:#FFF;
	padding:10px 0;
    font-size: 25px;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 25px;
	text-align:center;
}
.staff-inner .sub-header{
	color:#0f838a;
	font-size:20px;
	margin-bottom:20px;
	padding:0 20px;
}
.staff-inner .staff-list-content {
    float: left;
    margin: 0 1% 30px;
    width: 23%;
}
.staff-listings{
	padding:0 20px;
}
.staff-inner{
	 margin-bottom:30px;
}
.staff-list-content strong {
    display: block;
    margin-top: 10px;
}
.staff-list-content p {
    color: #777;
    margin-bottom: 0;
	font-style:italic;
}
.staff-img > img {
    width: 100%;
}
.staff-inner .staff-list-content {
    height: 360px;
    overflow: hidden;
}
@media (max-width: 1100px) {
	#top-header .row {
	height:auto;
	}
	.logo {
	margin-left:15px;
	width:320px;
	}
	.top-bar {
	width:auto;
	}
	#menu > ul > li {
	margin-right:10px
	}
	#homepage-banner, #inner-banner {
	height:380px;
	}
	.footer-logo img {
	margin:0;
	max-width:100%
	}
	.pic-col {
	margin: 0;
	}
}
@media (max-width: 1025px){
	.home-events .event-item .event-pic{
		height:340px; 
	}
}
@media (max-width: 990px) {
	#inner-banner {
	height:300px;
	}
	#inner-banner .banner-caption {
	margin-left: 15px;
	}
	.logo {
	margin-left: 15px;
	width: 300px;
	}
	.header-rbox {
	width:445px;
	}
	.linksearch-wrap {
	padding-left:30px;
	padding-right:15px;
	}
	.header-links {
	margin-right:10px;
	}
	.header-links ul li {
	margin:0;
	}
	.search-area {
	float:none;
	width:auto;
	overflow:hidden;
	}
	.header-txt {
	padding:10px 15px 0 0;
	font-size:20px;
	}
	.banner-footer {
	height:100px;
	}
	#menu-wrap {
	padding:0 15px;
	}
	#menu > ul > li {
	margin-right:4.5px;
	}
	#menu ul li a {
	font-size:13px;
	}
	.banner-caption, .banner-caption h1 {
	font-size: 25px;
	}
	.hn-box2 ul li {
	line-height:16px;
	}
	.footer-address {
	font-size:11px;
	}
	.footer-logo {
	margin-top:20px;
	}
	.fc-calendar .fc-row > div > span.fc-date, .fc-calendar .fc-head {
	font-size:11px;
	}
	.viewmore-school-photos a {
	font-size:16px;
	}
	.sidebar-header {
	font-size: 20px;
	}
	.sidebar-header, .sidebar-list, .pic-col img {
	margin-bottom: 15px;
	}
	.sidebar-list ul li {
	padding: 5px 0;
	}
	.sidebar-list ul li a {
	font-size: 16px;
	}
	.sidebar-ft-news {
	width:auto;
	}
	.content-lbox {
	padding-left: 0;
	}
	.news-detail h3, .ln-content h3 {
	font-size:25px;
	line-height:28px;
	}
	.news-detail h3 {
	margin-top:10px;
	}
}

@media(max-width:900px){
	.staff-inner .staff-list-content {
		height: 330px;
	}
	
	#menu ul li a{
	padding:0 5px !important;
	}
}
@media(min-width:768px) and (max-width:1024px){
#menu > ul > li:last-child > ul{
right:0;
left:auto;
}
}
@media(max-width: 769px){
	.home-events .event-item .event-pic{
		height:268px;
	}
}
@media (max-width: 767px) {
	.content-lbox h2 {
	font-size:25px;
	margin-bottom:20px;
	}
	h2.imba-heading {
	margin-top:15px;
	font-size:18px;
	}
	h3 {
	font-size: 18px;
	}
	#homepage-banner {
	height:300px;
	}
	.whitefade {
	width:70px;
	}
	.flex-direction-nav li a {
	background-size: 130% auto !important;
	height: 35px;
	margin-top: -17px;
	width: 16px;
	}
	.flex-direction-nav .flex-next {
	background-position: -2px top;
	}
	.flex-direction-nav .flex-prev {
	background-position: -3px top;
	}
	#top-header .row {
	height:92px;
	}
	.logo {
	width:200px;
	}
	.header-rbox {
	display:none;
	}
	#menu-wrap {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	padding:0;
	}
	.title-area {
	display:block;
	}
	#menu-wrap, .title-area, .top-bar {
	background:none;
	height:92px;
	}
	#menu {
	background-color:#02725e;
	}
	#menu ul li {
	margin:0;
	}
	#menu ul li a, #menu ul ul li a {
	font-size: 16px;
	line-height: 45px;
	padding: 0 15px !important;
	}
	#menu-home a {
	background-position:15px 13px !important;
	width:auto;
	}
	#menu .linksearch-wrap {
	display:block;
	height:auto;
	background:none;
	padding:0 0 15px;
	}
	.hn-box1 {
	float:none !important;
	}
	.ft-news {
	float:none !important;
	width:auto;
	margin:0;
	}
	.hn-box2 {
	margin-bottom:15px;
	}
	.hn-box2 ul li {
	height:auto;
	line-height:22px;
	}
	.hn-box2 h3 {
	float:none;
	margin-bottom:5px;
	}
	.hn-news-date {
	text-align:left;
	margin-bottom:5px;
	}
	.hn-box2 p {
	height:auto;
	padding:0;
	margin-bottom:10px;
	}
	.hn-box2 .readmore {
	position:relative;
	bottom:auto;
	right:auto;
	}
	.photo-gallery ul {
	margin:0 -5px;
	}
	.photo-gallery ul li {
	padding:0 5px;
	margin-bottom:15px;
	width:50%;
	}
	.he-row {
	margin:0 -5px;
	padding:0 10px;
	}
	.he-col {
	padding:0 5px;
	margin-bottom:15px;
	}
	.event-item-calendar {
	right:5px;
	left:5px;
	}
	.footer-logo {
	left: 0;
	position: absolute;
	top: -10px;
	margin:0;
	width: 180px;
	z-index: 9999;
	}
	.subscribe-wrap {
	float: none !important;
	padding-left: 15px;
	width: 100%;
	}
	.footer-address {
	float: none !important;
	font-size: 12px;
	margin-top: 15px;
	width: 100%;
	}
	.footer-address br {
	display:none;
	}
	#footer {
	padding-bottom:20px;
	}
	.main-content {
	margin:0;
	}
	.content-lbox {
	float: none;
	margin: 0;
	padding: 20px 0 30px;
	width: auto;
	}
	.sidebar {
	background-color:#1ea687;
	float: none;
	margin: 0 -15px;
	width: auto;
	}
	.bg-sidebar {
	display: none;
	}
	.sidebar-ft-news .ft-news-date {
	bottom: auto;
	text-align: right;
	top: 0;
	}
	.sidebar-ft-news .ft-news-date span {
	display:none;
	}
	.sidebar-ft-news {
	padding-bottom:15px;
	}
	.footer-quotes {
	font-size: 25px;
	}
	.el-box {
	padding-right:0;
	}
}

@media (max-width:650px){
	.home-events .event-item .event-pic{
		height:231px;
	}
	.staff-inner .staff-list-content{
		width:31%;
	}
}
@media (max-width: 640px) {
	.home-events .event-item .event-pic{
		height:auto;
	}
	.el-detail-left, .news-detail .nl-date {
	float: none !important;
	}
	.ln-divider {
	display:none;
	}
	.nl-col {
	margin-bottom:10px;
	}
	.nl-col:last-child {
	margin-bottom:0;
	}
	.news-detail h3 {
	margin:25px 0 10px;
	}
}
@media(max-width: 560px){
	.staff-inner .staff-list-content{
		height:290px;
	}
}
@media (max-width: 480px) {
	.ft-news-pic, .ft-news {
	float:none;
	width:auto;
	height:auto;
	}
	.ft-news {
	padding-top:45px;
	padding-bottom:15px;
	}
	.ft-news-date {
	bottom: auto;
	text-align: right;
	top: 0;
	}
	.viewmore-school-photos a {
	font-size: 12px;
	line-height: 15px;
	}
	.viewmore-school-photos strong {
	padding: 15px 10px 0;
	}
	.viewmore-school-photos span {
	bottom: 10px;
	padding: 0 20px;
	}
	#homepage-banner, #inner-banner {
	height:200px;
	}
	.banner-footer {
	height:60px;
	}
	.banner-caption {
	font-size: 18px;
	bottom:10px;
	}
	.banner-caption h1 {
	font-size:21px;
	}
	.el-time-location span {
	display:block;
	margin:0 0 10px;
	}
	table.webform input:not([type]), 
	table.webform input[type="text"], 
	table.webform input[type="password"], 
	table.webform input[type="date"], 
	table.webform input[type="datetime"], 
	table.webform input[type="datetime-local"], 
	table.webform input[type="month"], 
	table.webform input[type="week"], 
	table.webform input[type="email"], 
	table.webform input[type="number"], 
	table.webform input[type="search"], 
	table.webform input[type="tel"], 
	table.webform input[type="time"], 
	table.webform input[type="url"], 
	table.webform input[type="color"], 
	table.webform textarea{
		margin:0 0 20px;
		width:100%;
	}
	table.webform{
		width:100%;
	}
    .social-networks { margin-bottom: 0; }
    .social-networks .site-by { display: none; }
    .subscribe-newsletter .site-by { display: block; } 
	.staff-inner .staff-list-content{width:48%;height:360px;}
}

@media (max-width: 360px) {
	.staff-inner .staff-list-content{width:98%;height:500px;}
}

.nl-date{
	display:none;
}